Subject: Wheel hoes/Hula hoes

From: [email-masked] (BillyFish)
Date: 11 Mar 1995 14:08:11 -0500

I have been watching the wheel hoe thread for some time. I remember seeing
some TV ads for "Garden Weasels," I think.  Is that what is meant by a
wheel hoe.

My favorite how for the last few years has been th Hula Hoe.  It consists
of a horizontal blade connected to the handle by some strapping.  The idea
is to have this blade travel just below the surface where it can cut the
roots of any weeds.

Are there any experts that can compare these devices and give us their
opinions?

William Buchman